﻿<table width="100%">
    <tr>
        <td>
            @Html.DevExpress().Image(
                img =>
                {
                    img.ImageUrl = "~/Content/Images/info_icon.png";
                }).GetHtml()
        </td>
        <td colspan="2" align="left">
            @Html.DevExpress().Label(
                lblSetting =>
                {
                    lblSetting.Name = "lblInformation";
                    lblSetting.Text = "Please Fill Production Month";
                }
            ).GetHtml()
        </td>
    </tr>


    <tr>
        <td colspan="3" align="center">
                @Html.DevExpress().Button(
            btnSettings =>
            {
                btnSettings.Name = "btnYes";
                btnSettings.ControlStyle.CssClass = "button";
                btnSettings.Text = "Ok";
                btnSettings.Width = 30;
                btnSettings.ClientSideEvents.Click = "function(s, e){ popupInformation.Hide(); }";
            }
        ).GetHtml()
        </td>
    </tr>  
</table>